# Uses of Class
org.eclipse.emf.cdo.spi.common.CDOLobStoreImpl

Packages that use CDOLobStoreImpl
Package
Description
org.eclipse.emf.cdo.spi.common
Common service provider interfaces and useful base implementations.

## Uses of CDOLobStoreImpl in org.eclipse.emf.cdo.spi.common

Fields in org.eclipse.emf.cdo.spi.common declared as CDOLobStoreImpl
Modifier and Type
Field
Description
`static final CDOLobStoreImpl`
CDOLobStoreImpl.`INSTANCE`